KW_BD_DEAD Impossible de ce connecter à la base de données.\nContactez votre intégrateur
KW_ERRORDB Erreur d'accès à la base de données
KW_UNABLE_CONNECT <#0:Nom_du_module> : échec de connexion à la Base de Données < <#1:Alias_de_la_base> >
